
function mudfish_adclean_077b3c2769e4a11b3d64d03752e53297() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.sideArea > div[style]:not([class]):not([id])`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_077b3c2769e4a11b3d64d03752e53297();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_077b3c2769e4a11b3d64d03752e53297();
  });
}
